RubyGems Navigation menu

apisync-rails 0.0.2

Use this gem if you're using Rails. If you're not using Rails, then use apisync-ruby gem.

Versões:

  1. 0.3.0 - December 09, 2018 (11 KB)
  2. 0.1.2 - September 28, 2018 (11 KB)
  3. 0.1.1 - September 21, 2018 (11 KB)
  4. 0.0.4 - October 13, 2017 (11 KB)
  5. 0.0.3 - October 11, 2017 (10,5 KB)
  6. 0.0.2 - October 10, 2017 (9 KB)
Mostrar todas as versões (7)

Runtime Dependencies (3):

Development Dependencies (9):

Donos:

Autores:

  • Alexandre de Oliveira

SHA 256 checksum:

64c3c58da4adb6702926ebddd5047f262e8f7502a79c5aa8f199724e1f867729

Total de downloads 6.914

Desta versão 1.008

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: